'false' is not true or false

Discussion in 'Server & Community Management' started by Firjen, May 27, 2016.

  1. Sinclare

    Sinclare Previously xSinclare

    I suggest upgrading to the latest version of Spigot. Spigot 1.8.8 or Spigot 1.8.9. This could potentially just be an issue with Spigot 1.8.3, but don't quote me on it.
     
  2. 4chan

    Supporter

    lolwat
     
    • Optimistic Optimistic x 1
    • Creative Creative x 1
  3. Sinclare

    Sinclare Previously xSinclare

    ? If I'm wrong feel free to correct me.